Subject: antibody homology

From: "eric hu" <[email-masked]>
Date: Tue, 01 Aug 2000 11:50:48 PDT

Hi, I'm a newcomer to this field and wonder if someone can give me some 
hints how to build the antibody structure based on the homology with other 
known antibody that have x-ray crystal structure. I'm extremely interested 
in the related software such as AbM.
With regards,
-Eric
________________________________________________________________________
Get Your Private, Free E-mail from MSN Hotmail at http://www.hotmail.com